/**************************************************
  Generic styles
***************************************************/
a:link,
a:visited {
  color: #729638;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.dark-bg a:link,
.dark-bg a:visited {
  color: #fff;
}
.dark-bg a:hover {
  color: #eee;
}
.theme-bg a:link,
.theme-bg a:visited {
  color: #fff;
}
.theme-bg a:hover {
  color: #eee;
}
/**************************************************
  Layout styles
***************************************************/
.theme-bg {
  background: #8eba47;
  color: #fff;
}
.theme-bg.header-wrapper,
.theme-bg.showcase-top-wrapper {
  border-bottom: solid 1px #648331;
}
.theme-bg.footer-wrapper,
.theme-bg.showcase-bottom-wrapper {
  border-top: solid 1px #648331;
}
/**************************************************
  Module styles
***************************************************/
.box .mod-inner,
.box-rounded .mod-inner {
  color: #eee;
  background-color: #6f9236;
  background-image: -moz-linear-gradient(top, #729638, #6a8b34);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#729638), to(#6a8b34));
  background-image: -webkit-linear-gradient(top, #729638, #6a8b34);
  background-image: -o-linear-gradient(top, #729638, #6a8b34);
  background-image: linear-gradient(to bottom, #729638, #6a8b34);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff729638', endColorstr='#ff6a8b34', GradientType=0);
}
.box .mod-inner a:link,
.box .mod-inner a:visited,
.box-dark .mod-inner a:link,
.box-dark .mod-inner a:visited,
.box-rounded .mod-inner a:link,
.box-rounded .mod-inner a:visited,
.box-rounded-dark .mod-inner a:link,
.box-rounded-dark .mod-inner a:visited {
  color: #fff;
}
.box .mod-inner a:hover,
.box-dark .mod-inner a:hover,
.box-rounded .mod-inner a:hover,
.box-rounded-dark .mod-inner a:hover {
  color: #eee;
}
.titlebar .mod-title,
.titlebar-rounded .mod-title {
  background: #729638;
  color: #fff;
}
.titlebar-outside .mod-title,
.titlebar-rounded-outside .mod-title {
  background: #729638;
  color: #fff;
}
/**************************************************
  Menu styles
***************************************************/
/* Simple Horizontal menu */
[class^="menu-horiz-simple"] > li.active > a,
[class^="menu-horiz-simple"] > li > a:hover,
[class^="menu-horiz-simple"] > li:hover > a {
  background: #8eba47;
}
/* Horizontal buttons menu */
[class^="menu-horiz-buttons"] > li > a {
  background: #8eba47;
}
[class^="menu-horiz-buttons"] > li.active > a,
[class^="menu-horiz-buttons"] > li > a:hover,
[class^="menu-horiz-buttons"] > li:hover > a {
  background: #648331;
}
/* Horizontal bar */
ul[class^="menu-horiz-bar"] {
  background-color: #8eba47;
}
[class^="menu-horiz-bar"] > li.active > a,
[class^="menu-horiz-bar"] > li > a:hover,
[class^="menu-horiz-bar"] > li:hover > a,
[class^="menu-horiz-bar"] > li:hover ul li:hover > a {
  background-color: #648331;
}
[class^="menu-horiz-bar"] li > ul li {
  background-color: #8eba47;
  border-top: 1px solid #99c159;
  border-bottom: 1px solid #648331;
}
[class^="menu-horiz-bar"] li:hover > ul li a:hover {
  background-color: #648331;
}
ul[class^="menu-horiz-bar"] .menu-module .menu-module-inner {
  background-color: #8eba47;
}
/* Horizontal gradient bar */
ul[class^="menu-horiz-gradientbar"] {
  background-color: #719538;
  background-image: -moz-linear-gradient(top, #80a93f, #5b782d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#80a93f), to(#5b782d));
  background-image: -webkit-linear-gradient(top, #80a93f, #5b782d);
  background-image: -o-linear-gradient(top, #80a93f, #5b782d);
  background-image: linear-gradient(to bottom, #80a93f, #5b782d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff80a93f', endColorstr='#ff5b782d', GradientType=0);
  border: 1px solid #729638;
}
[class^="menu-horiz-gradientbar"] > li.active > a,
[class^="menu-horiz-gradientbar"] > li > a:hover,
[class^="menu-horiz-gradientbar"] > li:hover > a {
  border: 1px solid #56712a;
  background-color: #678732;
  background-image: -moz-linear-gradient(top, #56712a, #80a93f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#56712a), to(#80a93f));
  background-image: -webkit-linear-gradient(top, #56712a, #80a93f);
  background-image: -o-linear-gradient(top, #56712a, #80a93f);
  background-image: linear-gradient(to bottom, #56712a, #80a93f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff56712a', endColorstr='#ff80a93f', GradientType=0);
}
[class^="menu-horiz-gradientbar"] > li:hover ul li:hover > a {
  background-color: #648331;
}
[class^="menu-horiz-gradientbar"] li > ul li {
  background-color: #8eba47;
  border-top: 1px solid #99c159;
  border-bottom: 1px solid #648331;
}
[class^="menu-horiz-gradientbar"] li:hover > ul li a:hover {
  background-color: #648331;
}
ul[class^="menu-horiz-gradientbar"] .menu-module .menu-module-inner {
  background-color: #8eba47;
}
/* 2 Row Horizontal menu */
ul[class^="menu-horiz-tworow"] {
  background-color: #648331;
}
[class^="menu-horiz-tworow"] > li.active > a,
[class^="menu-horiz-tworow"] > li > a:hover,
[class^="menu-horiz-tworow"] > li:hover > a,
[class^="menu-horiz-tworow"] > li:hover ul li:hover > a {
  background-color: #8eba47;
}
[class^="menu-horiz-tworow"] li > ul {
  background-color: #8eba47;
}
[class^="menu-horiz-tworow"] li > ul > li {
  background-color: #8eba47;
}
/* Vertical menu */
.box .menu-vertical li a:hover,
.box-rounded .menu-vertical li a:hover {
  color: #fff;
  background: #648331;
}
.box .menu-vertical li ul li a,
.box-rounded .menu-vertical li ul li a {
  background: url("../img/arrow-white.png") no-repeat 5px center;
}
.box .menu-vertical li ul li a:hover,
.box-rounded .menu-vertical li ul li a:hover {
  background: url("../img/arrow-white.png") no-repeat 5px center #648331;
}
/* Mobile navigation */
.mobile-menu-toggle {
  background: #648331;
}
ul.mobile-menu {
  background: #729638;
  color: #fff;
}
ul.mobile-menu li a:hover {
  background: #648331;
  text-decoration: none;
}
ul.mobile-menu li ul li a:hover {
  background: url("../img/arrow-white.png") no-repeat 5px center #648331;
}
